{
  "name": "pcoloring-zorro",
  "version": "0.1.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --port 4308 --host 0.0.0.0 --proxy-config proxy.config.json --open true --disable-host-check",
    "start:en": "ng serve --configuration development-en --port 4308 --host 0.0.0.0 --proxy-config proxy.config.json --open true --disable-host-check",
    "build": "ng build --localize --prod",
    "watch": "ng build --localize --watch --configuration development"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~13.3.0",
    "@angular/cdk": "~13.3.0",
    "@angular/cli": "^13.3.11",
    "@angular/common": "~13.3.0",
    "@angular/compiler": "~13.3.0",
    "@angular/core": "~13.3.0",
    "@angular/forms": "~13.3.0",
    "@angular/localize": "~13.3.0",
    "@angular/platform-browser": "~13.3.0",
    "@angular/platform-browser-dynamic": "~13.3.0",
    "@angular/router": "~13.3.0",
    "@ng-bootstrap/ng-bootstrap": "^12.0.1",
    "@ngneat/edit-in-place": "^1.6.1",
    "@popperjs/core": "^2.11.4",
    "accesscontrol": "^2.2.1",
    "bootstrap": "^5.1.3",
    "browser-image-compression": "^2.0.2",
    "date-fns": "^2.28.0",
    "gl-matrix": "^3.4.3",
    "ng-zorro-antd": "^13.1.1",
    "ngx-color-picker": "^12.0.1",
    "pace-js": "^1.2.4",
    "rxjs": "~7.5.0",
    "sortablejs": "^1.15.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.3.3",
    "@angular/compiler-cli": "~13.3.0",
    "@types/gl-matrix": "^3.2.0",
    "@types/node": "^12.11.1",
    "@types/offscreencanvas": "^2019.7.3",
    "@types/sortablejs": "^1.10.7",
    "typescript": "~4.6.2"
  }
}